$base_fontsize: 17px;
$black: #000000;
$white: #fff;

$lightgreen: #95b186;
$darkgreen: #1f2a2a;

$grey: #8f9595;
$dark_grey : #6d6e72;
$medium_grey : #5f5f5f;
$light_grey: #ebeee9;


$query1600: "(min-width: 1600px)";
$query1500: "(min-width: 1500px)";
$query1199: "(max-width: 1199px)";
$query991: "(max-width: 991px)";
$query900: "(max-width: 900px)";
$query767: "(max-width: 767px)";
$query576: "(max-width: 576px)";
$query479: "(max-width: 479px)";